### Function

# Secret password_clear_finish

#### Declaration [src]

    gboolean
    secret_password_clear_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish an asynchronous operation to remove passwords from the secret service.

#### Parameters

`result` | `GAsyncResult`
| The asynchronous result passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether any passwords were removed.